<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="Domain.KongTiaoTimer, Domain" table="KongTiaoTimer">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="HotelID" column="HotelID" type="int" />
    <property name="HotelCode" column="HotelCode" type="string" />
    <property name="HostID" column="HostID" type="int" />
    <property name="RoomNo" column="RoomNo" type="string" />
    <property name="MissonKey" column="MissonKey" type="string" />
    <property name="IsCancel" column="IsCancel" type="int" />
    <property name="StartTime" column="StartTime" type="string" />
    <property name="EndTime" column="EndTime" type="string" />
    <property name="CreateTime" column="CreateTime" type="string" />
  </class>
</hibernate-mapping>
